.items-wspolpraca {
    width: 270px;
    margin-left: auto;
    margin-right: auto;
    padding: 60px 0;
    max-height: 176px;
    overflow: hidden;
    transition: opacity .3s ease;
}

.items-wspolpraca:not(.slick-initialized) {
    opacity: 0;
}

@media all and (min-width: 600px) {
    .items-wspolpraca {
        width: 470px;
    }
}

@media all and (min-width: 750px) {
    .items-wspolpraca {
        width: 570px;
    }
}

@media all and (min-width: 880px) {
    .items-wspolpraca {
        width: 670px;
    }
}

.items-wspolpraca .slick-slide {
    margin-left: 30px;
}

.items-wspolpraca .slick-slide > div + div {
    margin-top: 45px;
}

@media all and (min-width: 992px) {
    .items-wspolpraca {
        width: unset;
        padding: 130px 0 80px 0;
        max-height: 413px;
    }
}
@media all and (min-width: 1300px) {
    .items-wspolpraca .slick-slide {
        margin-left: 110px;
    }
}